{
  "path": "consumables/health_kit_large",
  "recipe": {
    "inputs": {
      "bandage": 5,
      "alien_fauna_sample": 3
    },
    "output": {
      "health_kit_large": 1
    },
    "craft_time_seconds": 30
  },
  "craft": {
    "type": "consumables",
    "subCategory": "misc",
    "id": "consumables:misc:consumables_health_kit_large"
  }
}